:root {
   --screen_width:99vw;
   --screen_height:100vh;

   --verticalSidebar_element:12;
   --verticalSidebar_width:19em;

   --horizontalSidebar_element:7;
   --horizontalSidebar_height:3rem;

   --hp_logo_height:4rem;
}

body {
   /*font-family:Circe, Futura, sans-serif;*/
   font-family: Roboto, sans-serif; 
   font-size: 1.1rem;  
}

#bg-image {
   background-blend-mode: overlay;
   min-height: 38.1rem;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
 }

 #bg-empty {
   background-blend-mode: overlay;
   min-height: 5.6rem;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   position: relative;
 }

 .bg-image-rettorato {
   background-image: url("../images/carousel/rettorato.jpg");
 }

 .bg-image-villa {
   background-image: url("../images/carousel/villa.jpg");
 }

 #logo-img {
    max-width: 19rem;
 }

 #bg-image button{
    font-size: 1.4rem;
 }

 @media (max-width: 575.98px) {
    #logo-img {
       max-width: 10rem;
    }
 }

 .carousel-item img {
    object-fit: contain;
 }

 /* menù orizzontale */
 #horizontal-navbar {
    padding: 0;
 }

 #horizontal-navbar ul li a {
    color: #fff !important;
 /* 	background-color: #495057; */
 /*  background-color: #008dc9; azzurro */
 /* 	background-color: #455a64; grigio */
    background-color: #078052;
    border-top: 1px solid #fff;
    text-transform: uppercase;
    padding: 15px 0;
 }

 #horizontal-navbar ul li a:hover {
    color: #495057 !important;
 /* 	background-color: #a9d5a9; */
    background-color: #badec3;
 }

 .horizontal-menu-icon {
    display:block;
    font-size: 1.8rem !important;
 }

.news-icon {
	display:block;
    font-size: 1.8rem !important;
	color: #078052 !important;
}
 
 .icon-text {
 	font-size: 0.6rem;
 }

 .breadcrumb {
    padding-left: 3.9rem;
 }

 .logo-area-black {
    background: linear-gradient(rgba(0,0,0,0.5),rgba(0,0,0,0.5));
 }

 .logo-area-white {
    background-color: #fff;
/*     border-bottom: 3px solid #003274; */
	border-bottom: 3px solid #00695c;
 }

 .toggled .logo-area-white {
    padding-right: 280px;
 }

 .logo-area-white .btn {
    color: #078052 !important;
 }

 .logo-area-green {
    background-color: #06515b;
 }

/* ---------- MENU MODAL ---------- */
 #horizontal-menu-modal .modal-dialog {
     max-width: 100%;
     margin: 0;
     top: 0;
     bottom: 0;
     left: 0;
     right: 0;
     height: 100vh;
     display: flex;
 }

 #horizontal-menu-modal .modal-dialog .modal-body, #horizontal-menu-modal .modal-dialog .modal-body ul li {
    background-color: #00695c;
 }

 #horizontal-menu-modal .modal-dialog .modal-body ul li a {
    color: #ffffff !important;
 }

 #horizontal-menu-modal .modal-dialog .modal-body ul li a:hover {
    text-decoration: none;
 }

.close, .close:hover {
    color: #fff;
    font-size: 2rem;
}

@media (min-width: 992px) {
	#horizontal-menu-list li.expanded.dropdown {
		display: block;
	    width: 33.3%;
	    margin-top: 30px;
	    float: left;
	}
	#horizontal-menu-list li.home-link {
		display: block;
	    width: 100%;
	    margin-top: 30px;
	    float: left;
	}
}

#horizontal-menu-list li.expanded.dropdown a, #horizontal-menu-list li.home-link a {
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 500;
    padding: 0;
    border: none;
}

/* ---------- END MENU MODAL ---------- */

/* ---------- CORONAVIRUS --------- */
 .allerta4 {
     background: #455a64;
     color: #FFF!important;
 }
 .allerta5 {
     background: #F08922;
     color: #FFF!important;
 }

 .allerta4-link, .catalogo-link {
     color: #FFF!important;
 }

 .allerta-emergenza, .catalogo-corsi {
     padding: 24px 0 12px 0;
     position: relative;
 }

 .catalogo-corsi {
     padding: 20px 0 10px 0;
     position: relative;
 }

 .allerta-emergenza .bg-allerta-img {
     height: 100%;
     overflow: hidden;
     position: absolute;
     top: 0;
     right: 0;
 }

 .catalogo-corsi .bg-allerta-img {
     overflow: hidden;
     position: absolute;
     top: 0;
     right: 30px;
 }
#aree-tematiche .container .card-group .card {
	border: 4px solid white !important;
}

#aree-tematiche .container .card-group .card-body {
	color: #fff;
    font-weight: 500 !important;
    text-transform: uppercase;
    font-size: 1.1rem;
}

.economia_color, .economia_color .card-body  {
    background-color: #9b0000 !important;
}

.giurisprudenza_color, .giurisprudenza_color .card-body {
    background-color: #1565c0 !important;
}

.lettere_color, .lettere_color .card-body {
    background-color: #E7717D !important;
}

.medicina_color, .medicina_color .card-body {
    background-color: #b82e45 !important;
}

 .scienze_color, .scienze_color .card-body {
    background-color: #51825f !important;
}

 .ingegneria_color, .ingegneria_color .card-body {
    background-color:#455a64;
}

 #aree-tematiche .col {
    padding: 0 !important;
 }

 .section-title {
     text-align: center;
 }

 #corsi, #ricerca {
    background-color: #fff;
 }

 .big-number {
    font-size: 2em;
    color: #333333;
 }

 .btn-transp.btn-xl {
     box-shadow: none;
     font-size: 24px;
     line-height: 1.33;
 }

 .waves-effect {
     position: relative;
     cursor: pointer;
     display: inline-block;
     overflow: hidden;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
     -webkit-tap-highlight-color: transparent;
     vertical-align: middle;
     z-index: 1;
     -webkit-transition: .3s ease-out;
     transition: .3s ease-out;
 }

 #corsi {
/*      background-color: #ebf0f6; */
 }

 .card-argomenti {
    padding: 5px 24px 5px 24px;
 }


 a.badge-argomenti {
    display: inline-block;
     color: #06515b;
     border: 1px solid #06515b;
     margin-right: 5px;
     font-size: .7em;
     font-weight: 600;
     max-width: 100%;
     white-space: nowrap;
     overflow: hidden;
     text-overflow: ellipsis;
     border-radius: 10rem;
     padding: .25em .4em;

      -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
     transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
      line-height: 1;
     text-align: center;
     white-space: nowrap;
     vertical-align: baseline;
 }

 a.badge-argomenti:hover {
     background-color: #06515b;
     color: #fff !important;
     text-decoration: none
 }

 .content-argomenti a.badge-argomenti {
    margin-bottom: 0;
 }

 .footer-grey {
    background-color: #e3e3e3;
    border-top: 1px solid #fff;
 }

 .footer-grey {
    background-color: #e3e3e3;
    border-top: 1px solid #fff;
 }

 footer .card {
    background-color: transparent;
    border-radius: unset;
     box-shadow: none;
 }

 .footer-green {
    border-bottom: 1px solid #fff;
/* 	background-color: #078052; */
	background-color: #14573b;
	border-color: #00695c;
 }

 .yellow-text {
 /* 	color: #ffce00; */
    color: #fff;
 }

 .footer-green.navbar .navbar-nav .nav-link {
    color: #ffffff !important;
 }

 #footer3, #footer3 h3 {
    color: #ffffff !important;
 }

 #footer3 a{
    color: #ffffff !important;
 }

 #footer3 a.la:hover{
    text-decoration:none;
 }

.social{
     font-size: 2.5em;
}

 .brand-logo {
     max-width: 20rem;
 }

 html body .las {
     font-size: 1.2rem;
 }

 .la {
     font: normal normal normal 16px/1 LineAwesome;
     font-size: inherit;
     text-decoration: inherit;
     text-rendering: optimizeLegibility;
     text-transform: none;
     -moz-osx-font-smoothing: grayscale;
     -webkit-font-smoothing: antialiased;
     font-smoothing: antialiased;
 }

 .la, .la-stack {
     display: inline-block;
 }


 .btn-teal {
     border-color: #00796b !important;
     background-color: #078052 !important;
     color: #FFFFFF !important;
 }

 .btn-light-blue {
    border-color: #2196f3 !important;
     background-color: #008dc9 !important;
     color: #FFFFFF !important;
 }

 .btn {
    border-radius: 2px;
    transition-duration: 0.3s;
    transition-property: box-shadow;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    background-color: transparent;
    background-image: none;
    border: 0;
    display: inline-block;
    font-size: 0.875rem;
    font-weight: 500;
    line-height: 1;
    margin: 0;
    max-width: 100%;
    min-width: auto;
    padding: 0.8rem;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
 }

 @media ( min-width : 576px) {
    .btn {
       transition-duration: 0.39s;
    }
 }

 @media ( min-width : 992px) {
    .btn {
       transition-duration: 0.2s;
    }
 }

 @media screen and (prefers-reduced-motion: reduce) {
    .btn {
       transition: none;
    }
 }

 .btn:active, .btn:focus, .btn:hover {
    color: rgba(0, 0, 0, 0.87);
    text-decoration: none;
 }

 .btn:focus, .btn:hover {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.12),
       rgba(0, 0, 0, 0.12));
 }

 .btn.active, .btn:active {
    background-color: rgba(153, 153, 153, 0.4);
    background-image: none;
    box-shadow: 0 8px 10px 1px rgba(95, 95, 95, 0.14), 0 3px 14px 3px
       rgba(95, 95, 95, 0.12), 0 4px 15px 0 rgba(95, 95, 95, 0.2);
 }

 .btn.disabled, .btn:disabled {
    background-color: rgba(0, 0, 0, 0.12);
    background-image: none;
    box-shadow: none;
    color: rgba(0, 0, 0, 0.26);
    opacity: 1;
 }

 .btn:focus {
    outline: 0;
 }

 .btn:not(:disabled):not(.disabled) {
    cursor: pointer;
 }

 .show>.btn.dropdown-toggle {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.12),
       rgba(0, 0, 0, 0.12));
 }

 /* SCROLL TO TOP */
 .scroll {
     color: #fff;
     margin-top: 100px
 }

 #toTopBtn {
     position: fixed;
     bottom: 26px;
     right: 39px;
     z-index: 98;
     padding: 12px 16px;
     border-radius: 35px;
     background-color: #f08922;
 /*    background-color: #ffce00;*/
 }

 .js .cd-top--fade-out {
     opacity: .5
 }

 .js .cd-top--is-visible {
     visibility: visible;
     opacity: 1
 }

 .js .cd-top {
     visibility: hidden;
     opacity: 0;
     transition: opacity .3s, visibility .3s, background-color .3s
 }

 .cd-top {
     position: fixed;
     bottom: 20px;
     bottom: var(--cd-back-to-top-margin);
     right: 20px;
     right: var(--cd-back-to-top-margin);
     display: inline-block;
     height: 40px;
     height: var(--cd-back-to-top-size);
     width: 40px;
     width: var(--cd-back-to-top-size);
     box-shadow: 0 0 10px rgba(0, 0, 0, .05) !important;
     background-color: hsla(5, 76%, 62%, .8);
     background-color: hsla(var(--cd-color-3-h), var(--cd-color-3-s), var(--cd-color-3-l), 0.8)
 }
 /* END SCROLL TO TOP */
 /* LEFT MENU */
 .card-header .las {
   transition: .3s transform ease-in-out;
 }

 .card-header .collapsed .las {
   transform: rotate(45deg);
 }

 #left-menu a:hover,  #left-menu a:focus{
    text-decoration: none !important;
 }

 #left-menu .card-header {
    background-color: #e9ecef;
 }

 #left-menu .card-body {
    padding: 0;
 }
 /* END LEFT MENU */

 /* BLOCCHI SEZIONI */

 .img-wrapper {
     position: relative;
     padding-bottom: 56.2%;
 }

 .card-img-top {
     position: absolute;
     object-fit: cover;
     width: 100%;
     height: 100%;
 }

 #sections-box .card-footer {
    font-size: 0.8rem;
 }
 /* END BLOCCHI SEZIONI */

 #section-contents-box .card-footer {
    background-color: #06515b;
 }

 /* RICERCA */
 .refine-container {
     display: block;
     position: relative;
     padding-left: 26px;
     margin-bottom: 8px;
     cursor: pointer;
     -webkit-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
 }

 .refine-container input {
     position: absolute;
     opacity: 0;
     cursor: pointer;
     height: 0;
     width: 0;
 }

 .search-result {
    margin-bottom: 1.5rem;
 }

 .search-result p {
    margin-bottom: 0;
 }

 .page-item.active .page-link {
     z-index: 3;
     color: #fff !important;
     background-color: #06515b;
     border-color: #06515b;
 }

 .page-link {
    color: #06515b;
 }

 .publish-data {
     color: #6c757d!important;
     font-size: 0.9rem !important;
 }



 /* *** #sidebar */
 #sidebar {
  float:left;
  width:var(--verticalSidebar_width);
  height:calc(var(--screen_height) - var(--horizontalSidebar_height));
 }

 .sidebar-wrapper {
  position:unset;
 }

  #sidebar .sidebar-content {
     width: var(--verticalSidebar_width);
  }

 #sidebar .sidebar-menu {
    padding-bottom:0;
 }

 #sidebar li {
    height: calc((var(--screen_height) - var(--horizontalSidebar_height)) / var(--verticalSidebar_element) );
 }

 #sidebar ul li a {
   height:100%;
 }

@media (min-width: 992px) {
 #hp_imgs {
   height:calc(var(--screen_height) - var(--horizontalSidebar_height));
   overflow: hidden;
 }
 #intro {
     height:var(--screen_height);
 }
}

 .logo-area-white {
    margin-left:0;
    margin-right:0;
    margin-bottom: 0;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
 }

 #carousel {
    max-height:calc(var(--screen_height) - var(--horizontalSidebar_height) - var(--hp_logo_height));
 }

#content-meta, #content-area {
	padding: 25px;
}

@media (max-width: 575.98px) {
	
	#content-meta, .content-area {
    	padding: 25px 25px 10px 25px;
    	border-bottom: 10px solid #e9ecef!important;
	}

	.border-right {
    	border-right: 1px solid white !important;
	}
}

.form-search {
	border-top: none;
    background: transparent;
    border-left: none;
    border-radius: 0;
    border-right: 0;
    box-shadow: none;
    width:90% !important;
    font-size: 50px;
    line-height: 1.1;
    color: #fff;
    height: auto;
}


#horizontal-menu-modal, #horizontal-cerca-modal {
    font-family: Roboto, sans-serif;
    font-weight: 100;
}

.form-search .form-control::placeholder {
    color: rgba(235,235,235,0.3);
}

.form-search .form-control:focus {
	background-color: #00695c;
}

.one-content {
	/* background-color:  #ffce00;*/
	background-color:  #f08922;
	color: white !important;
	border-radius: 0 !important;
}

.section-box {
	background-color: #078052;
	color: white !important;
}

.nav > li > a.active { 
	border-bottom: 6px solid #00695c !important; 
	border-top: white !important;
	border-left: white !important;
	border-right: white !important;
}

a.disabled {
  /* Make the disabled links grayish*/
  color: gray;
  /* And disable the pointer events */
  pointer-events: none;
}

@media (min-width: 1950px) { 
    .container { width: 1920px; } 
}

#news {
	background-color: #eceff1;
}

#news-page {
	background-color: #eceff1;
    margin-top: -16px;
    border-top: solid 1px #fff;
}

#main-news {
	background-color: #FBF2E5 !important;
}

.table {
	font-size: 0.8em;
}

#content-meta {
	word-break: break-word;
}

